/************ DOCUMENT ************/

body { /* Body text colour and background colour */
  border-top:4px solid #3C566C;
}

a { /* Default link colour */
  color: #1E397C;
}
div#right-column a { /* Default link colour */
  color: #FFFC00;
}

div#wrapper { /* Content wrapper background colour */
 background: url("../images/top-bg.png") no-repeat scroll center 0 #1E397C;

}
.image-decoration {
    background-color: #FFFFFF;
    padding: 4px;
	border:1px solid #f4f4f4;
}
#gallery {
    margin-bottom: 10px;
}
.gallery {
    margin: 0;
    padding: 0;
}
.gallery li a {
    display: block;
    margin: 7px !important;
}
.gallery li img {
    display: block;
    height: auto;
    width: 100%;
}

.gallery:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.gallery li {
    float: left;
    list-style: none outside none !important;
    width: 33%;
    font-size: 12px;
    line-height: 18px;
    list-style: disc inside none;
    margin-bottom: 5px;
}

/************ NAVIGATION ************/

div#nav ul li a { /* Navigation text link colour */
  color: #fff;
}

div#nav ul li a:hover { /* Navigation text link rollover colour */
  color: #ECEAEC;
}

#accordion > .link-header.active {
	border-bottom: none;
	background: #3C566C !important;
	color: #fff;
}
/************ LEFT COLUMN ************/

div#left-column div#listings h2 { /* Listings heading background colour */
  background-color: #3C566C;
}

div#left-column div#listings div.vehicle dl dt a { /* Listings title link colour */
  color: #fff;
}
div#left-column div#listings {
  background:#1C1A1C;
}
div#left-column div#topGallery  {
	background-color:#EBEBEB;

}
/************ RIGHT COLUMN ************/
div#right-column div#deal div#deal-left img {
    border: 1px solid #3C566C;
}
div#right-column h3,
div#left-column div#plays h3  { /* Right column heading background colour */
  background-color: #3C566C;
}


/************ FOOTER ************/

div#footer p { /* Footer paragraph colour */
  color: #999;
}

div#footer ul li { /* Footer list default colour */
  color: #999;
}

div#footer ul li a { /* Footer list link colour */
  color: #999;
}

div#tweets {
  margin: 0 0 24px 0;
}

div#right-column div#tweets h3 {
  background-image: none;
  background-color: #ff0000;
  clear: none;
}
.viewMap {
	font-size: 14px;
    height: 20px;
    left: 100px;
    position: relative;
    top: -30px;
	padding-top:4px;
	background-color:#3C566C;
	width:135px;
    font-weight: bold;
	padding-left:10px;
}
.viewMap  a {
	text-decoration:none;
	color:#fff;
	}
.directions a{
    background: url("../images/directions.png") no-repeat scroll left center transparent;
    display: block;
    font-size: 12px;
    padding: 5px 20px;
	text-decoration:none;
	text-transform:uppercase;
	color:#3C566C;
}
.gimag {
	padding:3px;
	border:1px solid #ccc;
	margin-right:20px;
}
.no-bottom.button.darkblue.fullscreen-button {
    margin-left: 152px;
}